/*
Theme Name:     Button Child
Description:    Button Child
Author:         admin
Template:       button

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.site-info {
display: none!important;
}
#infinite-footer .container a:hover, .comment-meta .comment-metadata a:hover, .entry-footer a:hover, .entry-meta a:hover, .required, .site-footer a:hover, .site-title a, .site-title a:visited, a, a.more-link, a.more-link:hover, a:visited {
    color: #c71818;
}
h1.page-title {
display: none!important;
}
.main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current_page_item > a, .main-navigation a:hover, .main-navigation a:visited:hover {
    color: #c71818;
}
